.post-box .date{
  display: inline-block;
  position: absolute;
  bottom: 5px;
  right: 5px;
  background: #28a9e2;
  color: #fff;
  padding: 10px 15px;
  text-align: center;
}

.post-thumb{
  position: relative;
  border-radius: 100px 100px 0px 100px;
  overflow: hidden;
}

.post-box{
  -webkit-box-shadow: 0px 5px 35px 0px rgba(148, 146, 245, 0.15);
  box-shadow: 0px 5px 35px 0px rgba(148, 146, 245, 0.15);
  background: #ffffff;
  border-radius: 100px 100px 0px 0px;
}

.post-box:hover .post-thumb::before{
  opacity: .6;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}


.post-box .post-thumb::before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(51, 51, 51, 0.80);
  opacity: 0;
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
}

.post-info{
  padding: 0px 15px 40px 15px;
  background: #ffffff;
  text-align: left;
  margin-top: 40px;
}

.post-info p{
  margin: 0px;
}

.post-info h4{
  font-size: 18px;
  font-weight: 700;
}

.post-info ul{
  display: block;
  text-align: left;
  margin-bottom: 15px;
}
.post-info ul li{
  display: inline-block;
  text-align: center;
}
.vission-and-mission .nav-pills > li > a.active {
    border: none;
    background: #0594a9;
    color: #ffffff;
}

.vission-and-mission .nav-pills > li > a{
	    padding: 12px 15px;
}


.why-dit{
	padding: 15px 10px;
}

.why-dit h4{
	font-weight: bold;
	font-size: 38px;
	line-height: 1;
	margin: 0;
	padding: 30px 0 20px;
}

.why-dit p{
	font-size: 16px;
}

/*------------------------------------------------------------------
    PORTFOLIO
-------------------------------------------------------------------*/

